## r-bioc-edger 2.2.5

=== DESCRIPTION ===
Package: edgeR
Version: 2.2.5
Date: 2011/05/06
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Imports: limma
Suggests: MASS, statmod, splines
biocViews: Bioinformatics, DifferentialExpression, SAGE, HighThroughputSequencing, RNAseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: LGPL (>= 2)
Packaged: 2011-05-06 05:09:18 UTC; biocbuild

## r-bioc-edger 2.4.0~dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 2.4.0
Date: 2011/10/23
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Imports: limma
Suggests: MASS, statmod, splines
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: LGPL (>= 2)
Packaged: 2011-11-01 05:23:05 UTC; biocbuild

## r-bioc-edger 2.4.6~dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 2.4.6
Date: 2012/03/07
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods, limma
Suggests: MASS, statmod, splines
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: LGPL (>= 2)
Packaged: 2012-03-14 04:29:00 UTC; biocbuild

## r-bioc-edger 2.6.1%7edfsg

=== DESCRIPTION ===
Package: edgeR
Version: 2.6.1
Date: 2012/04/28
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods, limma
Suggests: MASS, statmod, splines
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq, ChIPseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: LGPL (>= 2)
Packaged: 2012-04-29 03:57:26 UTC; biocbuild

## r-bioc-edger 3.2.3~dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.2.3
Date: 2013/04/17
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.15.0), methods, limma
Suggests: MASS, statmod, splines, locfit, KernSmooth
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq, ChIPseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: GPL (>=2)
Packaged: 2013-04-18 05:25:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.2.3~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  74f1a5f Imported Upstream version 2.6.10~dfsg
  d2d70ab Corrected VCS URLs.
  44c9d4e Regression tests for autopkgtest.

  [ Andreas Tille ]
  * Imported new upstream version 3.2.3~dfsg
  * debian/control
     - Added myself as Uploader
     - Add ${shlibs:Depends} to ensure dependency from libc
     - Removed DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9
     - normalised format
     - Removed unneeded Pre-Depends: dpkg (>= 1.15.6)
     - Removed versioned dependency of r-base-dev
     - Package is "Architecture: any" (rather than all)
  * debian/source/format: Add explicit source format specification
  * debian/copyright:
     - Update Source location
     - s/Removed/Files-Excluded/ to comply with the suggested format
       that might be processed by uscan as alternative method to
       filter-pristine-tar
     - Add years to Copyright field
  * debian/upstream: inst/CITATION asks for citing this more recent
    paper that is now on top of debian/upstream
  * debian/rules: remove executable flag from installed documentation

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 14:36:51 +0200

r-bioc-edger (2.6.1~dfsg-1) unstable; urgency=low

  43f7a83 Imported Upstream version 2.6.1~dfsg

 -- Charles Plessy <plessy@debian.org>  Tue, 01 May 2012 12:58:10 +0900

r-bioc-edger (2.6.0~dfsg-1) unstable; urgency=low

  732665c Imported Upstream version 2.6.0~dfsg
  3f0af26 Summarised the effective license of edgeR once it is loaded in R.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Apr 2012 13:52:51 +0900

r-bioc-edger (2.4.6~dfsg-1) unstable; urgency=low

  181300f New upstream version 2.4.6.

 -- Charles Plessy <plessy@debian.org>  Sat, 17 Mar 2012 16:18:52 +0900

r-bioc-edger (2.4.3~dfsg-1) unstable; urgency=low

  04cc8b8 New upstream 2.4.3.
  c494484 Renamed debian/upstream-metadata.yaml to debian/upstream.
  27bae62 Corrected URLs, paths, and mangles in watch file.
  d6029fb Provide a more stable URL to the manual.
  09acea4 Obtain ${R:Depends} directly throuhg r-base-dev.
  5df05c4 Conforms to Policy 3.9.3.
  2b01b4a Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Mon, 05 Mar 2012 15:10:28 +0900

r-bioc-edger (2.4.0~dfsg-1) unstable; urgency=low

  16d49d0 Bioconductor release 2.9.
  0e79ff9 Removed User's Guide (no source) in agreement with the
          upstream authors, see “README.Debian”.

 -- Charles Plessy <plessy@debian.org>  Fri, 18 Nov 2011 13:47:35 +0900

r-bioc-edger (2.2.6-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 14:25:32 +0000

r-bioc-edger (2.2.6-1) unstable; urgency=low

  c9512e2 New upstream release.
  40876f8 Compress binary package with xz.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Oct 2011 15:29:52 +0900

r-bioc-edger (2.2.5-1) unstable; urgency=low

  * Initial release (Closes: #628882)

 -- Charles Plessy <plessy@debian.org>  Fri, 03 Jun 2011 15:22:29 +0900

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-limma
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-edger.git
Vcs-Git: git://git.debian.org/debian-med/r-bioc-edger.git
Homepage: http://www.bioconductor.org/packages/release/bioc/html/edgeR.html

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         r-bioc-limma,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: r-cran-mass
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

## r-bioc-edger 3.2.4~dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.2.3
-Date: 2013/04/17
+Version: 3.2.4
+Date: 2013/07/14
 Title: Empirical analysis of digital gene expression data in R
 Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
 Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
@@ -12,4 +12,4 @@
         HighThroughputSequencing, RNAseq, ChIPseq
 Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
 License: GPL (>=2)
-Packaged: 2013-04-18 05:25:33 UTC; biocbuild
+Packaged: 2013-07-15 04:54:44 UTC; biocbuild

## r-bioc-edger 3.4.2%2Bdfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.4.2
Date: 2013/08/31
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.15.0), methods, limma
Suggests: MASS, statmod, splines, locfit, KernSmooth
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq, ChIPseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: GPL (>=2)
Packaged: 2013-12-06 04:48:35 UTC; biocbuild

=== debian/tests/control ===
Tests: upstream
Depends: @, r-cran-mass

## r-bioc-edger 3.4.2+dfsg

=== debian/changelog ===
r-bioc-edger (3.4.2+dfsg-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Re-add @ test dependency which got dropped in the
    previous upload.
  * debian/tests/upstream: Run edger tests, not limma (copy&paste error).
    (Closes: #727695)

  [ Andreas Tille ]
  * Standards-Version: 3.9.5

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2014 10:01:36 +0100

r-bioc-edger (3.4.2+dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  1d47587 Removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Add Depends: r-cran-statmod to enable running test successfully
     - Add r-cran-mass to Depends of autopkgtest
       Closes: #727695
     - XS-Testsuite: autopkgtest
  * debian/README.test: Describe how to run testsuite

 -- Andreas Tille <tille@debian.org>  Sun, 08 Dec 2013 18:24:10 +0100

r-bioc-edger (3.2.4~dfsg-1) unstable; urgency=low

  543a589 Imported Upstream version 3.2.4~dfsg
  846128f Normalised VCS URLs.
  735a2e9 Signal autopkgtest suite with XS-Testsuite field.
  a429231 Correct the autopkgtest as the test files are compressed.

 -- Charles Plessy <plessy@debian.org>  Mon, 05 Aug 2013 19:26:22 +0900

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-limma
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
Homepage: http://www.bioconductor.org/packages/release/bioc/html/edgeR.html

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         r-bioc-limma,
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-statmod
Suggests: r-cran-mass
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

debRreposname = bioc

DEB_DH_BUILDDEB_ARGS = -- -Z xz

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/edgeR/doc/*

=== debian/watch ===
version=3

# This tracks the current stable version of edgeR
opts="dversionmangle=s|~dfsg||,downloadurlmangle=s|\.\.|packages/release/bioc|" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz

## r-bioc-edger 3.6.2+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.6.2
Date: 2014/04/26
Title: Empirical analysis of digital gene expression data in R
Author: Yunshun Chen <yuchen@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.15.0), limma
Imports: methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq, ChIPseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: GPL (>=2)
Packaged: 2014-05-10 05:35:45 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: add get-orig-source target
  * debian/rules: fix watch file
  * versioned (Build-)Depends r-bioc-limma
  * Enhance autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 16:16:28 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma
+               r-bioc-limma (>= 3.20)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
@@ -16,10 +16,9 @@
 Package: r-bioc-edger
 Architecture: any
 Depends: ${R:Depends},
-         r-bioc-limma,
          ${misc:Depends},
          ${shlibs:Depends},
-         r-cran-statmod
+         r-bioc-limma (>= 3.20)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole

=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/edgeR/doc/*
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz

## r-bioc-edger 3.8.2+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.8.2
Date: 2014/10/17
Title: Empirical analysis of digital gene expression data in R
Author: Yunshun Chen <yuchen@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Mark Robinson <mark.robinson@imls.uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.15.0), limma
Imports: methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
URL: http://bioinf.wehi.edu.au/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        GeneSetEnrichment, Genetics, Bayesian, Clustering, Regression,
        TimeCourse, SAGE, Sequencing, ChIPSeq, RNASeq, BatchEffect,
        MultipleComparison, Normalization, QualityControl
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
Packaged: 2014-10-18 00:59:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 17:20:44 +0200

r-bioc-edger (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * remove tests requiring locfit from the test suite

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 13:46:33 +0200

r-bioc-edger (3.6.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: reviewed

 -- Andreas Tille <tille@debian.org>  Thu, 18 Sep 2014 15:43:07 +0200

r-bioc-edger (3.6.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Remove now redundant explicite xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:25:56 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma (>= 3.20)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
+               r-bioc-limma (>= 3.22)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/edgeR.html
 
@@ -18,7 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-limma (>= 3.20)
+         r-bioc-limma (>= 3.22)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole

=== debian/watch ===
version=3

opts="uversionmangle=s|$|+dfsg|,downloadurlmangle=s|\.\.|packages/release/bioc|" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz

## r-bioc-edger 3.10.2+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.10.2
Date: 2015/05/24
Title: Empirical analysis of digital gene expression data in R
Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce counts, including ChIP-seq, SAGE and CAGE.
Author: Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Mark Robinson <mark.robinson@imls.uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.15.0), limma
Imports: methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
URL: http://bioinf.wehi.edu.au/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        GeneSetEnrichment, Genetics, Bayesian, Clustering, Regression,
        TimeCourse, SAGE, Sequencing, ChIPSeq, RNASeq, BatchEffect,
        MultipleComparison, Normalization, QualityControl
NeedsCompilation: yes
Packaged: 2015-05-26 01:55:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 23:05:04 +0200

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\.\./packages\/release\/bioc/" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz

## r-bioc-edger 3.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.10.2
-Date: 2015/05/24
+Version: 3.12.0
+Date: 2015/10/05
 Title: Empirical analysis of digital gene expression data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce counts, including ChIP-seq, SAGE and CAGE.
 Author: Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Mark Robinson <mark.robinson@imls.uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
@@ -16,4 +16,4 @@
         TimeCourse, SAGE, Sequencing, ChIPSeq, RNASeq, BatchEffect,
         MultipleComparison, Normalization, QualityControl
 NeedsCompilation: yes
-Packaged: 2015-05-26 01:55:23 UTC; biocbuild
+Packaged: 2015-10-14 01:06:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2015 14:18:39 +0100

r-bioc-edger (3.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Sat, 26 Sep 2015 18:35:13 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma (>= 3.22)
+               r-bioc-limma (>= 3.26)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
@@ -18,7 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-limma (>= 3.22)
+         r-bioc-limma (>= 3.26)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole

=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 export DH_VERBOSE=1
 
 debRreposname = bioc
-
-DEB_DH_BUILDDEB_ARGS = -- -Z xz
 
 include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz

## r-bioc-edger 3.14.0+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.14.0
Date: 2016-04-19
Title: Empirical Analysis of Digital Gene Expression Data in R
Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce counts, including ChIP-seq, SAGE and CAGE.
Author: Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Mark Robinson <mark.robinson@imls.uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.15.0), limma
Imports: graphics, stats, utils, methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
URL: http://bioinf.wehi.edu.au/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        GeneSetEnrichment, Genetics, Bayesian, Clustering, Regression,
        TimeCourse, SAGE, Sequencing, ChIPSeq, RNASeq, BatchEffect,
        MultipleComparison, Normalization, QualityControl
NeedsCompilation: yes
Packaged: 2016-05-04 03:09:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.14.0+dfsg-2) unstable; urgency=medium

  * Stick to old version since new upstream versions need non-free locfit
  * Switch to dh-r
  * Generic BioConductor homepage
  * debhelper 10
  * d/watch: version=4
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 22:29:09 +0200

r-bioc-edger (3.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use xz option in watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 12:00:13 +0200

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-limma (>= 3.26)
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x $(debRlib)/$(cranNameOrig)/doc/*

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz

## r-bioc-edger 3.30.3+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.30.3
Date: 2020-06-02
Title: Empirical Analysis of Digital Gene Expression Data in R
Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
License: GPL (>=2)
Depends: R (>= 3.6.0), limma (>= 3.41.5)
Imports: methods, graphics, stats, utils, locfit, Rcpp
Suggests: jsonlite, readr, rhdf5, splines, Biobase, AnnotationDbi,
        SummarizedExperiment, org.Hs.eg.db
LinkingTo: Rcpp
URL: http://bioinf.wehi.edu.au/edgeR,
        https://bioconductor.org/packages/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        DifferentialMethylation, GeneSetEnrichment, Pathways, Genetics,
        DNAMethylation, Bayesian, Clustering, ChIPSeq, Regression,
        TimeCourse, Sequencing, RNASeq, BatchEffect, SAGE,
        Normalization, QualityControl, MultipleComparison,
        BiomedicalInformatics, CellBiology, FunctionalGenomics,
        Epigenetics, Genetics, ImmunoOncology, SystemsBiology,
        Transcriptomics
NeedsCompilation: yes
SystemRequirements: C++11
git_url: https://git.bioconductor.org/packages/edgeR
git_branch: RELEASE_3_11
git_last_commit: 7a3a272
git_last_commit_date: 2020-06-02
Date/Publication: 2020-06-02
Packaged: 2020-06-02 23:45:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.30.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 09:56:45 +0200

r-bioc-edger (3.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 07:25:42 +0200

r-bioc-edger (3.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 10:27:11 +0200

r-bioc-edger (3.28.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r
  * Add r-cran-statmod to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 17:37:00 +0200

r-bioc-edger (3.28.1+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:03:50 +0200

r-bioc-edger (3.28.1+dfsg-1) unstable; urgency=medium

  * Drop patches to exclude locfit which was just accepted
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Secure URI in watch file (routine-update)
  * Do not parse d/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Fix field name typos in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove debian/gbp.conf
  * Build-Depends: r-cran-locfit

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 22:08:33 +0100

r-bioc-edger (3.14.0+dfsg-3) REMOVED; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - mostly yamllint clean
    - added references to registries

  [ Andreas Tille ]
  * Package removed from Debian (see #881317)

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 15:42:32 +0200

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma (>= 3.41.5),
               r-cran-locfit,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/
Rules-Requires-Root: no

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

## r-bioc-edger 3.32.1%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-statmod
Restrictions: allow-stderr

## r-bioc-edger 3.32.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.30.3
-Date: 2020-06-02
+Version: 3.32.1
+Date: 2021-01-14
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -25,8 +25,8 @@
 NeedsCompilation: yes
 SystemRequirements: C++11
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_11
-git_last_commit: 7a3a272
-git_last_commit_date: 2020-06-02
-Date/Publication: 2020-06-02
-Packaged: 2020-06-02 23:45:39 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: b881d80
+git_last_commit_date: 2021-01-14
+Date/Publication: 2021-01-14
+Packaged: 2021-01-15 00:07:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.32.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 08:06:47 +0100

r-bioc-edger (3.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:38:46 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-limma (>= 3.41.5),
                r-cran-locfit,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/

## r-bioc-edger 3.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.32.1
-Date: 2021-01-14
+Version: 3.36.0
+Date: 2021-10-21
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -25,8 +25,8 @@
 NeedsCompilation: yes
 SystemRequirements: C++11
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_12
-git_last_commit: b881d80
-git_last_commit_date: 2021-01-14
-Date/Publication: 2021-01-14
-Packaged: 2021-01-15 00:07:30 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: c7db03a
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 21:22:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.36.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:44:50 +0530

r-bioc-edger (3.34.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:31:56 +0200

r-bioc-edger (3.34.0+dfsg-2) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-limma.
  * Provide autopkgtest-pkg-r.conf to make sure statmod will be found
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:06:39 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-limma (>= 3.41.5),
                r-cran-locfit,
                r-cran-rcpp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/

## r-bioc-edger 3.38.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.36.0
-Date: 2021-10-21
+Version: 3.38.4
+Date: 2022-08-06
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -25,8 +25,8 @@
 NeedsCompilation: yes
 SystemRequirements: C++11
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_14
-git_last_commit: c7db03a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 21:22:11 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: f5a3bb5
+git_last_commit_date: 2022-08-07
+Date/Publication: 2022-08-07
+Packaged: 2022-08-07 20:32:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.38.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2022 22:25:23 +0200

r-bioc-edger (3.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2022 14:24:26 +0200

r-bioc-edger (3.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 09:39:47 +0200

r-bioc-edger (3.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 11:41:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-edger
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
+Homepage: https://bioconductor.org/packages/edgeR/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-limma (>= 3.41.5),
                r-cran-locfit,
                r-cran-rcpp
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
-Homepage: https://bioconductor.org/packages/edgeR/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-edger
 Architecture: any

## r-bioc-edger 3.40.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.38.4
-Date: 2022-08-06
+Version: 3.40.2
+Date: 2022-11-01
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -25,8 +25,8 @@
 NeedsCompilation: yes
 SystemRequirements: C++11
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_15
-git_last_commit: f5a3bb5
-git_last_commit_date: 2022-08-07
-Date/Publication: 2022-08-07
-Packaged: 2022-08-07 20:32:30 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: ddb1cb9
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
+Packaged: 2023-01-19 21:28:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:54:32 +0100

r-bioc-edger (3.40.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:45:51 +0100

r-bioc-edger (3.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 16:34:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
